/* CSS Document */

body {
  background:#004000;
  margin:0px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
}

p {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
}

h2 {
  color: #004000;
  font-size: 14px;
}

h3 {
  color: #004000;
  font-size: 12px;
}

a, a:visited {
  color: #007500;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  text-decoration:underline;
}

#background {
  margin: 0px auto;
  width: 760px;
  background:url(../graphics/background.jpg) repeat-y;
}
  
#wrap {
  margin: 0px auto;
  background:url(../graphics/mainImageNZ.jpg) no-repeat top left;
  width: 760px;
}

#content {
  padding: 200px 30px 0px 30px;
  width: 700px;
}

#leftColumn {
  width: 150px;
  float: left;
}

#rightColumn {
  width: 527px;
  height: 100%;
  margin-left: 160px;
  border-left: 1px solid #007500;
  padding: 0px 0px 0px 10px;
}

* html #rightColumn {
  width: 525px;
} 

#footer {
  margin: 0px;
  border-top: 1px solid #007500;
  width: 700px;
  clear:both;
  padding-top: 3px;
  text-align:center;
}

#pageBottom {
  width:760px;
  height:23px;
  margin:0px;
  padding:0px;
  background:url(../graphics/pageBottom.jpg) no-repeat top left;
}

#map,
#venueMap {
  width: 525px; 
  height: 310px;
	}

* html #map {
  width: 520px;
}

#map img, #map a img,
#venueMap img, #venueMap a img { 
	border: 0px;
	background: none;
}

.mapLabels {
	width: 160px;
	height: 40px;
	color: #505050;
	padding: 3px 0 0 10px;
	background: #f4f4f4;
	border-left: 4px solid #cccccc;
	/*font: 76% Verdana,Tahoma,Arial,sans-serif;*/
	background: #eaeaea;
	border-left: 4px solid #286ea0;
	text-align: left;
	line-height: 1.5em;
}

/* ------- menu ----- */
#avmenu {
clear: left;
float: left;
width: 150px;
margin: 10px 0 0px 0;
padding: 0;
font-size: 0.9em;
}

#avmenu ul {	
list-style: none;
width: 150px;
margin: 0px;
padding: 0;
font-size: 1.1em;
}	

#avmenu li {
margin-bottom: 4px;
}

#avmenu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 10px;
background: #f4f4f4;
border-left: 4px solid #cccccc;
}	
	
#avmenu li a:hover {
background: #eaeaea;
color: #007500;
border-left: 4px solid #007500;
}

#avmenu li ul {
  margin-bottom:0px;
  }

#avmenu li ul li {
  margin-left: 10px;
  margin-top: 4px;
}

/* ------- utility classes ------- */

.hide {
  display: none;
}

.paddLeft {
  padding-left: 30px;
}

.center {
  text-align: center;
}

.grey {
  color: #CCCCCC;
  margin-top: 7px;
}

.floatRight {
  float: right;
  margin-left: 4px;
}

.floatLeft {
  float: left;
  margin-right: 10px;
} 

.bottomBorder {
  border-bottom: 1px solid #004000;
  font-size:1px;
  height: 1px;
  width: 527px;
  clear:both;
}

* html .bottomBorder {
  width: 520px;
}

.rsvpMessage {
  width: 480px;
  overflow:auto;
  height: 100px;
}

.button {
  background:#eeeeee;
  border: 1px solid #007500;
}

.place {
  width: 230px;
  float: left;
  background-color: #004000;
  border: 1px solid #CCCCCC;
  padding: 0px 10px 0px 10px;
  margin: 5px;
}

* html .place {
  width: 225px;
  padding: 10px;
}  

.pCenter {
  text-align: center;
}

.place h3, .place p {
  color:#FFFFFF;
}

table.login{
  border: 0px;
  padding: 0px;
  margin-left: auto;
  margin-right: auto;
  width: 220px;
}

.superScript {
  font-size: 10px; 
  vertical-align: super; 
}

/* ----------- invite ----------- */

#inviteHolder {
  height: 730px;

}

#envelope {
  margin: 0px 0px 0px 155px;
  position:absolute;
  border-top: 1px solid #004000;
  border-left: 1px solid #004000;
  border-bottom: 1px solid #004000;
  height: 550px;
  width: 400px;
  z-index: 10;
}

#envelope img {
  border: none;
}

#inviteFront {
  margin: 0px 0px 0px 155px;
  position:absolute;
  border: 1px solid black;
  height: 550px;
  width: 430px;
  z-index: 9;
  background: #FFFFFF url(../graphics/rata.jpg) top right no-repeat;
  text-align:center;
}

#inviteFrontText {
  width: 360px;
}

#inviteFront h2 {
  font-size: 18px;
  font-weight:normal;
}

#inviteFront p {
  font-size: 12px;
  margin: 20px 0px;
}

#inviteBack {
  margin: 0px 0px 0px 155px;
  padding-left: 120px;
  padding-right: 30px;
  position:absolute;
  border: 1px solid #004000;
  height: 550px;
  width: 280px;
  z-index: 8;
  background:#FFFFFF url(../graphics/rataBack.jpg) top left no-repeat;
  text-align: center;
}

#inviteBack p{
  font-size: 11px;
}

/* ------------- admin ----------------- */

#message,
#databaseFields {
  float:left;
}

#databaseFields {
  margin-left: 15px;
  width: 180px;
}